<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="22505" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES">
    <device id="retina6_0" orientation="portrait" appearance="light"/>
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="22504"/>
        <capability name="Named colors" minToolsVersion="9.0"/>
        <capability name="Safe area layout guides" minToolsVersion="9.0"/>
        <capability name="System colors in document resources" minToolsVersion="11.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <customFonts key="customFonts">
        <array key="BRSonoma-RegularItalic.otf">
            <string>BRSonoma-RegularItalic</string>
        </array>
        <array key="DMSans-Bold.ttf">
            <string>DMSans-Bold</string>
        </array>
        <array key="DMSans-Medium.ttf">
            <string>DMSans-Medium</string>
        </array>
    </customFonts>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner"/>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <tableViewCell contentMode="scaleToFill" selectionStyle="none" indentationWidth="10" reuseIdentifier="RightDocumentTableViewCell" rowHeight="172" id="KGk-i7-Jjw" customClass="RightDocumentTableViewCell" customModule="WoWonder" customModuleProvider="target">
            <rect key="frame" x="0.0" y="0.0" width="320" height="280"/>
            <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
            <tableViewCellContentView key="contentView" opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="center" tableViewCell="KGk-i7-Jjw" id="H2p-sc-9uM">
                <rect key="frame" x="0.0" y="0.0" width="320" height="280"/>
                <autoresizingMask key="autoresizingMask"/>
                <subviews>
                    <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="6Mm-yU-7kN">
                        <rect key="frame" x="0.0" y="0.0" width="320" height="280"/>
                        <subviews>
                            <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="43U-4S-1vA">
                                <rect key="frame" x="82" y="12" width="226" height="207"/>
                                <subviews>
                                    <stackView opaque="NO" contentMode="scaleToFill" axis="vertical" spacing="8" translatesAutoresizingMaskIntoConstraints="NO" id="HD6-Qs-J6R">
                                        <rect key="frame" x="8" y="8" width="210" height="191"/>
                                        <subviews>
                                            <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="mvv-Ve-Vbo">
                                                <rect key="frame" x="0.0" y="0.0" width="210" height="15"/>
                                                <subviews>
                                                    <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="icon_forward_vector" translatesAutoresizingMaskIntoConstraints="NO" id="fEJ-GU-oXZ">
                                                        <rect key="frame" x="4" y="1.3333333333333321" width="14" height="12.333333333333334"/>
                                                        <color key="tintColor" name="secondary_text_color"/>
                                                        <constraints>
                                                            <constraint firstAttribute="width" secondItem="fEJ-GU-oXZ" secondAttribute="height" multiplier="64:55" id="TvS-uf-AzB"/>
                                                            <constraint firstAttribute="width" constant="14" id="sBr-rp-H9u"/>
                                                        </constraints>
                                                    </imageView>
                                                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Forwarded" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="XUI-57-Mq4">
                                                        <rect key="frame" x="22" y="0.0" width="188" height="15"/>
                                                        <constraints>
                                                            <constraint firstAttribute="height" constant="15" id="AHH-Iv-Wj9"/>
                                                        </constraints>
                                                        <fontDescription key="fontDescription" name="BRSonoma-RegularItalic" family="BRSonoma-RegularItalic" pointSize="12"/>
                                                        <color key="textColor" name="secondary_text_color"/>
                                                        <nil key="highlightedColor"/>
                                                    </label>
                                                </subviews>
                                                <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                                <constraints>
                                                    <constraint firstAttribute="trailing" secondItem="XUI-57-Mq4" secondAttribute="trailing" id="TbM-J6-mrT"/>
                                                    <constraint firstItem="XUI-57-Mq4" firstAttribute="leading" secondItem="fEJ-GU-oXZ" secondAttribute="trailing" constant="4" id="XVf-m1-6jv"/>
                                                    <constraint firstAttribute="bottom" secondItem="XUI-57-Mq4" secondAttribute="bottom" id="aCR-e2-Lgx"/>
                                                    <constraint firstItem="XUI-57-Mq4" firstAttribute="top" secondItem="mvv-Ve-Vbo" secondAttribute="top" id="keC-yw-aHt"/>
                                                    <constraint firstItem="fEJ-GU-oXZ" firstAttribute="leading" secondItem="mvv-Ve-Vbo" secondAttribute="leading" constant="4" id="n0h-fS-TUn"/>
                                                    <constraint firstItem="fEJ-GU-oXZ" firstAttribute="centerY" secondItem="XUI-57-Mq4" secondAttribute="centerY" id="nzg-Vx-wn2"/>
                                                    <constraint firstItem="XUI-57-Mq4" firstAttribute="leading" relation="greaterThanOrEqual" secondItem="mvv-Ve-Vbo" secondAttribute="leading" id="wmH-uf-rdS"/>
                                                </constraints>
                                            </view>
                                            <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="0cj-KG-Hl4">
                                                <rect key="frame" x="0.0" y="23" width="210" height="54"/>
                                                <subviews>
                                                    <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="Wkl-rE-Glt">
                                                        <rect key="frame" x="0.0" y="0.0" width="5" height="54"/>
                                                        <color key="backgroundColor" name="gnt_white"/>
                                                        <constraints>
                                                            <constraint firstAttribute="width" constant="5" id="gzZ-Pc-FgU"/>
                                                        </constraints>
                                                    </view>
                                                    <stackView opaque="NO" contentMode="scaleToFill" axis="vertical" spacing="4" translatesAutoresizingMaskIntoConstraints="NO" id="DPV-3z-h96">
                                                        <rect key="frame" x="13" y="8" width="3.6666666666666679" height="38"/>
                                                        <subviews>
                                                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text=" " textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="bcc-Ki-141">
                                                                <rect key="frame" x="0.0" y="0.0" width="3.6666666666666665" height="18.333333333333332"/>
                                                                <fontDescription key="fontDescription" name="DMSans-Medium" family="DM Sans" pointSize="14"/>
                                                                <color key="textColor" name="gnt_white"/>
                                                                <nil key="highlightedColor"/>
                                                            </label>
                                                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text=" " textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="lM9-Te-hsP">
                                                                <rect key="frame" x="0.0" y="22.333333333333329" width="3.6666666666666665" height="15.666666666666664"/>
                                                                <fontDescription key="fontDescription" name="DMSans-Medium" family="DM Sans" pointSize="12"/>
                                                                <color key="textColor" name="gnt_white"/>
                                                                <nil key="highlightedColor"/>
                                                            </label>
                                                        </subviews>
                                                    </stackView>
                                                    <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFill" horizontalHuggingPriority="251" verticalHuggingPriority="251" translatesAutoresizingMaskIntoConstraints="NO" id="nKJ-Y0-TBa">
                                                        <rect key="frame" x="156" y="0.0" width="54" height="54"/>
                                                        <constraints>
                                                            <constraint firstAttribute="height" constant="54" id="Z3R-Tt-v9h"/>
                                                            <constraint firstAttribute="width" secondItem="nKJ-Y0-TBa" secondAttribute="height" id="wH4-cS-Ht7"/>
                                                        </constraints>
                                                        <userDefinedRuntimeAttributes>
                                                            <userDefinedRuntimeAttribute type="number" keyPath="cornerRadiusV">
                                                                <real key="value" value="8"/>
                                                            </userDefinedRuntimeAttribute>
                                                        </userDefinedRuntimeAttributes>
                                                    </imageView>
                                                </subviews>
                                                <color key="backgroundColor" white="0.0" alpha="0.10441215669999999" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                                <constraints>
                                                    <constraint firstAttribute="trailing" secondItem="nKJ-Y0-TBa" secondAttribute="trailing" id="1Xv-Ga-Bk2"/>
                                                    <constraint firstItem="Wkl-rE-Glt" firstAttribute="leading" secondItem="0cj-KG-Hl4" secondAttribute="leading" id="EdF-s8-zju"/>
                                                    <constraint firstAttribute="bottom" secondItem="Wkl-rE-Glt" secondAttribute="bottom" id="LyN-4E-8Ne"/>
                                                    <constraint firstItem="nKJ-Y0-TBa" firstAttribute="leading" relation="greaterThanOrEqual" secondItem="DPV-3z-h96" secondAttribute="trailing" constant="8" id="O6n-3E-NfX"/>
                                                    <constraint firstItem="DPV-3z-h96" firstAttribute="top" secondItem="0cj-KG-Hl4" secondAttribute="top" constant="8" id="ank-WV-D9g"/>
                                                    <constraint firstAttribute="bottom" secondItem="DPV-3z-h96" secondAttribute="bottom" constant="8" id="fDe-mR-J6D"/>
                                                    <constraint firstAttribute="bottom" secondItem="nKJ-Y0-TBa" secondAttribute="bottom" id="gSc-le-pfG"/>
                                                    <constraint firstItem="Wkl-rE-Glt" firstAttribute="top" secondItem="0cj-KG-Hl4" secondAttribute="top" id="hYd-ln-Qr3"/>
                                                    <constraint firstItem="nKJ-Y0-TBa" firstAttribute="top" secondItem="0cj-KG-Hl4" secondAttribute="top" id="ivJ-Lz-UGT"/>
                                                    <constraint firstItem="DPV-3z-h96" firstAttribute="leading" secondItem="Wkl-rE-Glt" secondAttribute="trailing" constant="8" id="sYH-gV-Lwb"/>
                                                </constraints>
                                                <userDefinedRuntimeAttributes>
                                                    <userDefinedRuntimeAttribute type="number" keyPath="cornerRadiusV">
                                                        <real key="value" value="8"/>
                                                    </userDefinedRuntimeAttribute>
                                                </userDefinedRuntimeAttributes>
                                            </view>
                                            <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="vQ1-3F-NJw">
                                                <rect key="frame" x="0.0" y="85" width="210" height="54"/>
                                                <subviews>
                                                    <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="bAo-K5-nqp">
                                                        <rect key="frame" x="0.0" y="0.0" width="5" height="54"/>
                                                        <color key="backgroundColor" name="gnt_white"/>
                                                        <constraints>
                                                            <constraint firstAttribute="width" constant="5" id="0mj-KJ-QWt"/>
                                                        </constraints>
                                                    </view>
                                                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Label" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="X4a-SM-Oyp">
                                                        <rect key="frame" x="13" y="7.9999999999999982" width="36" height="18.333333333333329"/>
                                                        <fontDescription key="fontDescription" name="DMSans-Medium" family="DM Sans" pointSize="14"/>
                                                        <color key="textColor" name="gnt_white"/>
                                                        <nil key="highlightedColor"/>
                                                    </label>
                                                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Label" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="I04-GF-6yX">
                                                        <rect key="frame" x="13" y="30.333333333333346" width="36" height="15.666666666666668"/>
                                                        <fontDescription key="fontDescription" name="DMSans-Medium" family="DM Sans" pointSize="12"/>
                                                        <color key="textColor" name="gnt_white"/>
                                                        <nil key="highlightedColor"/>
                                                    </label>
                                                </subviews>
                                                <color key="backgroundColor" white="0.0" alpha="0.10441215669999999" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                                <constraints>
                                                    <constraint firstItem="X4a-SM-Oyp" firstAttribute="leading" secondItem="bAo-K5-nqp" secondAttribute="trailing" constant="8" id="0VV-AC-g0D"/>
                                                    <constraint firstItem="X4a-SM-Oyp" firstAttribute="top" secondItem="vQ1-3F-NJw" secondAttribute="top" constant="8" id="77n-5k-9pc"/>
                                                    <constraint firstItem="bAo-K5-nqp" firstAttribute="top" secondItem="vQ1-3F-NJw" secondAttribute="top" id="AO6-iI-5KX"/>
                                                    <constraint firstAttribute="trailing" relation="greaterThanOrEqual" secondItem="X4a-SM-Oyp" secondAttribute="trailing" constant="8" id="JJh-hm-z7n"/>
                                                    <constraint firstItem="bAo-K5-nqp" firstAttribute="leading" secondItem="vQ1-3F-NJw" secondAttribute="leading" id="R8y-Jo-RcA"/>
                                                    <constraint firstAttribute="bottom" secondItem="I04-GF-6yX" secondAttribute="bottom" constant="8" id="RSV-Y7-1Pb"/>
                                                    <constraint firstItem="I04-GF-6yX" firstAttribute="top" secondItem="X4a-SM-Oyp" secondAttribute="bottom" constant="4" id="Xdr-gZ-hAd"/>
                                                    <constraint firstItem="I04-GF-6yX" firstAttribute="leading" secondItem="bAo-K5-nqp" secondAttribute="trailing" constant="8" id="fft-jp-wC4"/>
                                                    <constraint firstAttribute="bottom" secondItem="bAo-K5-nqp" secondAttribute="bottom" id="hh8-Ij-0ch"/>
                                                    <constraint firstItem="I04-GF-6yX" firstAttribute="trailing" secondItem="X4a-SM-Oyp" secondAttribute="trailing" id="wzf-3l-oYa"/>
                                                </constraints>
                                                <userDefinedRuntimeAttributes>
                                                    <userDefinedRuntimeAttribute type="number" keyPath="cornerRadiusV">
                                                        <real key="value" value="8"/>
                                                    </userDefinedRuntimeAttribute>
                                                </userDefinedRuntimeAttributes>
                                            </view>
                                            <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="rto-aA-sOF">
                                                <rect key="frame" x="0.0" y="147" width="210" height="44"/>
                                                <subviews>
                                                    <view userInteractionEnabled="NO" contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="D2f-UQ-X80">
                                                        <rect key="frame" x="0.0" y="0.0" width="44" height="44"/>
                                                        <subviews>
                                                            <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="icon_file_vector" translatesAutoresizingMaskIntoConstraints="NO" id="dI1-EV-7tk">
                                                                <rect key="frame" x="12" y="12" width="20" height="20"/>
                                                                <color key="tintColor" red="0.48936581610000002" green="0.26410934330000002" blue="0.86851161720000003" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                                                            </imageView>
                                                        </subviews>
                                                        <color key="backgroundColor" name="gnt_white"/>
                                                        <constraints>
                                                            <constraint firstItem="dI1-EV-7tk" firstAttribute="top" secondItem="D2f-UQ-X80" secondAttribute="top" constant="12" id="0DX-0I-dr4"/>
                                                            <constraint firstAttribute="width" secondItem="D2f-UQ-X80" secondAttribute="height" multiplier="1:1" id="3Ps-I3-U72"/>
                                                            <constraint firstItem="dI1-EV-7tk" firstAttribute="leading" secondItem="D2f-UQ-X80" secondAttribute="leading" constant="12" id="8ag-VB-LOV"/>
                                                            <constraint firstAttribute="bottom" secondItem="dI1-EV-7tk" secondAttribute="bottom" constant="12" id="Cum-EX-a02"/>
                                                            <constraint firstAttribute="trailing" secondItem="dI1-EV-7tk" secondAttribute="trailing" constant="12" id="Qi9-Cs-i21"/>
                                                            <constraint firstAttribute="height" constant="44" id="hnN-oZ-JXD"/>
                                                        </constraints>
                                                        <userDefinedRuntimeAttributes>
                                                            <userDefinedRuntimeAttribute type="boolean" keyPath="iscircleCorner" value="YES"/>
                                                        </userDefinedRuntimeAttributes>
                                                    </view>
                                                    <stackView opaque="NO" contentMode="scaleToFill" axis="vertical" spacing="2" translatesAutoresizingMaskIntoConstraints="NO" id="8nN-PU-BBp">
                                                        <rect key="frame" x="52" y="2.6666666666666572" width="158" height="38.666666666666664"/>
                                                        <subviews>
                                                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Label" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="68y-DB-Gnn">
                                                                <rect key="frame" x="0.0" y="0.0" width="158" height="21"/>
                                                                <fontDescription key="fontDescription" name="DMSans-Bold" family="DM Sans" pointSize="16"/>
                                                                <color key="textColor" name="gnt_white"/>
                                                                <nil key="highlightedColor"/>
                                                            </label>
                                                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Label" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="iKn-w6-9vO">
                                                                <rect key="frame" x="0.0" y="23" width="158" height="15.666666666666664"/>
                                                                <fontDescription key="fontDescription" name="DMSans-Medium" family="DM Sans" pointSize="12"/>
                                                                <color key="textColor" name="gnt_white"/>
                                                                <nil key="highlightedColor"/>
                                                            </label>
                                                        </subviews>
                                                    </stackView>
                                                    <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="QHp-Gy-LCo">
                                                        <rect key="frame" x="0.0" y="0.0" width="210" height="44"/>
                                                        <inset key="imageEdgeInsets" minX="0.0" minY="0.0" maxX="2.2250738585072014e-308" maxY="0.0"/>
                                                    </button>
                                                </subviews>
                                                <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                                <constraints>
                                                    <constraint firstItem="QHp-Gy-LCo" firstAttribute="leading" secondItem="rto-aA-sOF" secondAttribute="leading" id="FSB-nM-mql"/>
                                                    <constraint firstItem="QHp-Gy-LCo" firstAttribute="top" secondItem="rto-aA-sOF" secondAttribute="top" id="JIE-bC-BL6"/>
                                                    <constraint firstItem="D2f-UQ-X80" firstAttribute="top" secondItem="rto-aA-sOF" secondAttribute="top" id="L7u-BU-vrf"/>
                                                    <constraint firstAttribute="bottom" secondItem="QHp-Gy-LCo" secondAttribute="bottom" id="Q1S-k3-YS2"/>
                                                    <constraint firstAttribute="trailing" secondItem="8nN-PU-BBp" secondAttribute="trailing" id="T5e-VT-w6f"/>
                                                    <constraint firstItem="D2f-UQ-X80" firstAttribute="leading" secondItem="rto-aA-sOF" secondAttribute="leading" id="bdw-AO-N6d"/>
                                                    <constraint firstAttribute="bottom" secondItem="D2f-UQ-X80" secondAttribute="bottom" id="cPy-zG-z0S"/>
                                                    <constraint firstItem="8nN-PU-BBp" firstAttribute="leading" secondItem="D2f-UQ-X80" secondAttribute="trailing" constant="8" id="eFM-Tf-2QD"/>
                                                    <constraint firstAttribute="trailing" secondItem="QHp-Gy-LCo" secondAttribute="trailing" id="h4U-BG-6UG"/>
                                                    <constraint firstItem="8nN-PU-BBp" firstAttribute="centerY" secondItem="D2f-UQ-X80" secondAttribute="centerY" id="tHH-GR-V6y"/>
                                                    <constraint firstAttribute="width" constant="210" id="ue3-HN-I6H"/>
                                                </constraints>
                                            </view>
                                        </subviews>
                                    </stackView>
                                </subviews>
                                <color key="backgroundColor" name="accent"/>
                                <constraints>
                                    <constraint firstAttribute="bottom" secondItem="HD6-Qs-J6R" secondAttribute="bottom" constant="8" id="MbE-NO-Ghw"/>
                                    <constraint firstAttribute="trailing" secondItem="HD6-Qs-J6R" secondAttribute="trailing" constant="8" id="Zl1-OZ-3Fh"/>
                                    <constraint firstItem="HD6-Qs-J6R" firstAttribute="top" secondItem="43U-4S-1vA" secondAttribute="top" constant="8" id="dOG-vL-T2W"/>
                                    <constraint firstItem="HD6-Qs-J6R" firstAttribute="leading" secondItem="43U-4S-1vA" secondAttribute="leading" constant="8" id="tQ6-CX-w5J"/>
                                </constraints>
                            </view>
                            <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="emoji_love" translatesAutoresizingMaskIntoConstraints="NO" id="GEr-lU-imd">
                                <rect key="frame" x="78" y="207" width="16" height="16"/>
                                <constraints>
                                    <constraint firstAttribute="width" secondItem="GEr-lU-imd" secondAttribute="height" id="Fd8-KW-WvF"/>
                                    <constraint firstAttribute="height" constant="16" id="T1I-1I-DCC"/>
                                </constraints>
                            </imageView>
                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="22:45Pm" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="QKP-gq-uyR">
                                <rect key="frame" x="258.33333333333331" y="221" width="49.666666666666686" height="16"/>
                                <constraints>
                                    <constraint firstAttribute="height" constant="16" id="6NS-sl-n4N"/>
                                </constraints>
                                <fontDescription key="fontDescription" name="DMSans-Medium" family="DM Sans" pointSize="12"/>
                                <color key="textColor" name="secondary_text_color"/>
                                <nil key="highlightedColor"/>
                            </label>
                            <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="ic_seenCheck" translatesAutoresizingMaskIntoConstraints="NO" id="jL7-wu-KnK">
                                <rect key="frame" x="238.33333333333334" y="221.66666666666666" width="15" height="15"/>
                                <color key="tintColor" systemColor="systemYellowColor"/>
                                <constraints>
                                    <constraint firstAttribute="width" constant="15" id="a9e-L1-rQu"/>
                                    <constraint firstAttribute="height" constant="15" id="o9G-IS-LUU"/>
                                </constraints>
                            </imageView>
                            <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="icon_star_filled_vector" translatesAutoresizingMaskIntoConstraints="NO" id="Jix-Hg-z2h">
                                <rect key="frame" x="218.33333333333334" y="221.66666666666666" width="15" height="15"/>
                                <color key="tintColor" name="Yellow Orange"/>
                                <constraints>
                                    <constraint firstAttribute="width" constant="15" id="dw7-eh-ao4"/>
                                    <constraint firstAttribute="height" constant="15" id="tok-1N-VRr"/>
                                </constraints>
                            </imageView>
                        </subviews>
                        <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                        <constraints>
                            <constraint firstItem="QKP-gq-uyR" firstAttribute="leading" secondItem="jL7-wu-KnK" secondAttribute="trailing" constant="5" id="DWJ-jq-KnW"/>
                            <constraint firstItem="43U-4S-1vA" firstAttribute="top" secondItem="6Mm-yU-7kN" secondAttribute="top" constant="12" id="Gk7-U3-HvU"/>
                            <constraint firstItem="jL7-wu-KnK" firstAttribute="leading" secondItem="Jix-Hg-z2h" secondAttribute="trailing" constant="5" id="K6D-7s-l20"/>
                            <constraint firstItem="Jix-Hg-z2h" firstAttribute="centerY" secondItem="jL7-wu-KnK" secondAttribute="centerY" id="MWq-37-Txk"/>
                            <constraint firstItem="jL7-wu-KnK" firstAttribute="centerY" secondItem="QKP-gq-uyR" secondAttribute="centerY" id="Q6z-Oj-e82"/>
                            <constraint firstAttribute="bottom" relation="greaterThanOrEqual" secondItem="QKP-gq-uyR" secondAttribute="bottom" constant="8" id="Wm9-pI-bYD"/>
                            <constraint firstItem="QKP-gq-uyR" firstAttribute="top" secondItem="43U-4S-1vA" secondAttribute="bottom" constant="2" id="YUP-gd-GXo"/>
                            <constraint firstItem="GEr-lU-imd" firstAttribute="bottom" secondItem="43U-4S-1vA" secondAttribute="bottom" constant="4" id="bxn-sL-37V"/>
                            <constraint firstItem="QKP-gq-uyR" firstAttribute="trailing" secondItem="43U-4S-1vA" secondAttribute="trailing" id="dDs-ok-Ou4"/>
                            <constraint firstAttribute="trailing" secondItem="43U-4S-1vA" secondAttribute="trailing" constant="12" id="rwl-Oh-TTR"/>
                            <constraint firstItem="43U-4S-1vA" firstAttribute="leading" secondItem="GEr-lU-imd" secondAttribute="leading" constant="4" id="wQ2-cs-6Yx"/>
                        </constraints>
                    </view>
                </subviews>
                <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                <constraints>
                    <constraint firstItem="6Mm-yU-7kN" firstAttribute="top" secondItem="H2p-sc-9uM" secondAttribute="top" id="DBx-VK-J0V"/>
                    <constraint firstAttribute="bottom" secondItem="6Mm-yU-7kN" secondAttribute="bottom" id="c8Z-I6-4l2"/>
                    <constraint firstItem="6Mm-yU-7kN" firstAttribute="leading" secondItem="H2p-sc-9uM" secondAttribute="leading" id="db1-yu-E3G"/>
                    <constraint firstAttribute="trailing" secondItem="6Mm-yU-7kN" secondAttribute="trailing" id="kLL-LC-fmq"/>
                </constraints>
            </tableViewCellContentView>
            <viewLayoutGuide key="safeArea" id="njF-e1-oar"/>
            <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
            <connections>
                <outlet property="cellView" destination="6Mm-yU-7kN" id="uS2-8l-8OO"/>
                <outlet property="fileImageView" destination="dI1-EV-7tk" id="Xvs-Gb-hUu"/>
                <outlet property="fileMessageButton" destination="QHp-Gy-LCo" id="q8v-9e-abm"/>
                <outlet property="fileNameLabel" destination="68y-DB-Gnn" id="nDp-w5-m30"/>
                <outlet property="fileSizeLabel" destination="iKn-w6-9vO" id="qmd-sc-4ni"/>
                <outlet property="fileView" destination="rto-aA-sOF" id="cyS-v8-8Sk"/>
                <outlet property="forwardedView" destination="mvv-Ve-Vbo" id="RZ3-eR-nx2"/>
                <outlet property="lastSeenImage" destination="jL7-wu-KnK" id="VF7-ZI-umU"/>
                <outlet property="messageTimeLabel" destination="QKP-gq-uyR" id="9av-s5-Y7c"/>
                <outlet property="messageView" destination="43U-4S-1vA" id="53B-9C-XdZ"/>
                <outlet property="reactionImageView" destination="GEr-lU-imd" id="R6x-Kr-nzC"/>
                <outlet property="replyMessageLabel" destination="I04-GF-6yX" id="c3V-tg-q5v"/>
                <outlet property="replyMessageView" destination="vQ1-3F-NJw" id="Pf9-Ic-Xrn"/>
                <outlet property="replyStoryBorderView" destination="Wkl-rE-Glt" id="c4E-og-8i8"/>
                <outlet property="replyStoryImageView" destination="nKJ-Y0-TBa" id="epJ-cw-k5a"/>
                <outlet property="replyStoryMessageLabel" destination="lM9-Te-hsP" id="lbC-pc-imk"/>
                <outlet property="replyStoryTitleLabel" destination="bcc-Ki-141" id="fLv-s2-dfh"/>
                <outlet property="replyStoryView" destination="0cj-KG-Hl4" id="LP3-uZ-948"/>
                <outlet property="replyUserLabel" destination="X4a-SM-Oyp" id="5CD-Rc-Zlq"/>
                <outlet property="starImageView" destination="Jix-Hg-z2h" id="K2r-Su-NQk"/>
            </connections>
            <point key="canvasLocation" x="101.53846153846153" y="45.85308056872038"/>
        </tableViewCell>
    </objects>
    <resources>
        <image name="emoji_love" width="512" height="512"/>
        <image name="ic_seenCheck" width="64" height="64"/>
        <image name="icon_file_vector" width="437" height="512"/>
        <image name="icon_forward_vector" width="512" height="440"/>
        <image name="icon_star_filled_vector" width="512" height="498"/>
        <namedColor name="Yellow Orange">
            <color red="0.98799997568130493" green="0.67799997329711914" blue="0.27099999785423279" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
        </namedColor>
        <namedColor name="accent">
            <color red="0.7803921568627451" green="0.21568627450980393" blue="0.27450980392156865" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
        </namedColor>
        <namedColor name="gnt_white">
            <color red="1" green="1" blue="1" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
        </namedColor>
        <namedColor name="secondary_text_color">
            <color red="0.53299999237060547" green="0.53299999237060547" blue="0.53299999237060547" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
        </namedColor>
        <systemColor name="systemYellowColor">
            <color red="1" green="0.80000000000000004" blue="0.0" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
        </systemColor>
    </resources>
</document>
